#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.0-6NElPEOleyELeZ6X66z8Hu

key:
    hls-alternate-number-format-plugin-1.3.0.0-6NElPEOleyELeZ6X66z8Hu

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0f9f63e0029543498a48e8ddc4de3995
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.0-6NElPEOleyELeZ6X66z8Hu

depends:
    aeson-2.1.2.1-9cB9LJUUgPXJU8E7LnOs6Q base-4.16.4.0
    containers-0.6.5.1 extra-1.7.14-DA6OxIljaar6G900XWMNnS
    ghc-boot-th-9.2.8 ghcide-1.9.1.0-5o4gFuqGyA5Fz8oWZNeriQ
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-JDXQ5bSEETP7Vxr7hh7XHh
    hls-plugin-api-1.6.0.0-6FEAipTpXUEHjy93Ma5XI7
    lens-5.2.3-9P580XXoMWJKBWBOAaGjmv
    lsp-1.6.0.0-FiC2LDQ5Y3jLv2AibDRn0B mtl-2.2.2
    regex-tdfa-1.3.2.2-FljQDtn1jFPA11IjVCWenU
    syb-0.7.2.4-IT59ozboet0H3NdhoNJGts text-1.2.5.0
    unordered-containers-0.2.20-51DmuLN2CgdLFo3pmQx1qE

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

